<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/supply_chain_bg_color"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar_new_food_ingredients"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:background="@color/theme_color"
        android:fitsSystemWindows="true"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_save_new_food_ingredients"
        style="@style/Save_Btn_Style"
        android:layout_alignParentBottom="true"
        android:text="保存" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_new_food_ingredients"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/btn_save_new_food_ingredients"
        android:layout_below="@id/topbar_new_food_ingredients"
        android:background="@color/white"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

</RelativeLayout>